Page MenuHomeFreeBSD

Add committer entries in doc for Lutz Donnerhacke <donner>
ClosedPublic

Authored by donner on Jan 5 2021, 10:11 AM.

Details

Summary

Steps 1-4 from the Committer's guide:

  • Add entries for Lutz Donnerhacke <donner>
  • Add GPG key

Diff Detail

Repository
R9 FreeBSD doc repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

donner created this revision.

I do not have access to freefall at the moment, but from the current developer list, I'd assume, the name "donner" is free to be assigned.
The name is also my IRC-nick, so I'd like to keep them consistent.

I'd suggest to use the following commit message

Add committer entries for Lutz Donnerhacke <donner>

Steps 1-4 from the Committer's guide:
  - Add entries for Lutz Donnerhacke <donner>
  - Add GPG key

Reviewed by:            kp, philip
Approved by:            kp (mentor), philip (mentor)
Differential Revision:  https://reviews.freebsd.org/D27967
  • Change OpenPGP key
  • Update the day of the commit bit
This revision is now accepted and ready to land.Jan 14 2021, 7:16 PM

Looks good to me.

Welcome to the party! Glad to have you on board.

This revision now requires review to proceed.Jan 16 2021, 4:13 PM
This revision was not accepted when it landed; it landed in state Needs Review.Jan 17 2021, 10:58 AM
This revision was automatically updated to reflect the committed changes.